#2777 closed defect (fixed)

Remove librtems++

Reported by: Chris Johns Owned by: Chris Johns
Priority: normal Milestone: 5.1
Component: unspecified Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

This is old and there are better design patterns for threading and C++. We recommend you use the new C++ standards based support.

Change History (4)

comment:1 Changed on Aug 11, 2016 at 7:26:43 AM by Chris Johns <chrisj@…>

Resolution: fixed
Status: newclosed

In 03c1038edbe9b01a72d4775dcb6ffc1a03193a0c/rtems:

librtems++: Remove from RTEMS.

This is old and there are better design patterns for threading and C++.
We recommend you use the new C++ standards based support.

Closes #2777.

comment:2 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:3 Changed on Oct 10, 2017 at 6:35:44 AM by Sebastian Huber

Component: miscunspecified

comment:4 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.